Name:          telepathy-haze
Version:       0.8.1
Release:       1mamba
Summary:       A telepathy connection manager that use libpurple
Group:         System/Libraries
Vendor:        openmamba
Distribution:  openmamba
Packager:      Davide Madrisan <davide.madrisan@gmail.com>
URL:           http://www.freedesktop.org/wiki
Source:        http://telepathy.freedesktop.org/releases/telepathy-haze/telepathy-haze-%{version}.tar.gz
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: farstream-devel
BuildRequires: glibc-devel
BuildRequires: libblkid-devel
BuildRequires: libdbus-devel
BuildRequires: libdbus-glib-devel
BuildRequires: libdw-devel
BuildRequires: libe2fs-devel
BuildRequires: libelf-devel
BuildRequires: libffi-devel
BuildRequires: libgadu-devel
BuildRequires: libgcc
BuildRequires: libglib-devel
BuildRequires: libgmp-devel
BuildRequires: libgnutls-devel
BuildRequires: libgst-plugins-base-devel
BuildRequires: libidn-devel
BuildRequires: libkrb5-devel
BuildRequires: liblzma-devel
BuildRequires: libmount-devel
BuildRequires: libnettle-devel
BuildRequires: libnm-devel
BuildRequires: libnsl-devel
BuildRequires: libp11-kit-devel
BuildRequires: libpcre-devel
BuildRequires: libpurple-devel
BuildRequires: libselinux-devel
BuildRequires: libsepol-devel
BuildRequires: libsystemd-devel
BuildRequires: libtasn1-devel
BuildRequires: libtirpc-devel
BuildRequires: libunistring-devel
BuildRequires: libunwind-devel
BuildRequires: libuuid-devel
BuildRequires: libxml2-devel
BuildRequires: libz-devel
BuildRequires: telepathy-glib-devel
## AUTOBUILDREQ-END

%debug_package

%description
Haze is a Telepathy connection manager based on libpurple.
This allows Telepathy based applications to connect to all protocols supported by libpurple (pidgin).
Libpurple is supporting many different protocols, including: AIM, Windows Live (MSN), Yahoo! Gadu-Gadu, Groupwise and ICQ.

%prep
%setup -q

%build
%configure --enable-media
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_libexecdir}/telepathy-haze
%{_datadir}/dbus-1/services/org.freedesktop.Telepathy.ConnectionManager.haze.service
%{_mandir}/man8/telepathy-haze.*
%doc AUTHORS COPYING

%changelog
* Tue Apr 27 2021 Silvan Calarco <silvan.calarco@mambasoft.it> 0.8.1-1mamba
- update to 0.8.1

* Tue Oct 28 2014 Silvan Calarco <silvan.calarco@mambasoft.it> 0.8.0-1mamba
- update to 0.8.0

* Wed May 26 2012 Davide Madrisan <davide.madrisan@gmail.com> 0.6.0-1mamba
- package created by autospec
